#logo {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 5px;
	width: 32.5%;
}

#promo1  {
	width: 67.5%;
}
#promo1 .promo1_rev.prbox1 {
	width: 35%;
}
#promo1 .promo1_rev.prbox2 {
	width: 30%;
}
#promo1 .promo1_rev.prbox3 {
	width: 35%;
}
#logo img {
	height: auto;
	max-height: 90px;
}